Subject: Do not approve patent-encumbered TLS-authorization

From: "J.B. Nicholson-Owens" <[email-masked]>
Date: Sun, 08 Feb 2009 21:47:52 -0600

I am writing in opposition to the proposed TLS authorization standard 
which is encumbered by a RedPhone patent.

Unless the RedPhone patent threat is removed entirely with a 
royalty-free license for all users, this proposal must be rejected.

I understand that in February 2006 a TLS authorization standard was 
introduced and RedPhone revealed that they had applied for a patent 
which covered the proposed standard.  This patent would require anyone 
using the proposed standard to first purchase a license from RedPhone. 
RedPhone will be in a position to control who may implement the proposed 
TLS authorization standard.  This is unacceptable as it risks keeping 
free software from implementing this protocol.  The IETF should continue 
to reject the proposed standard unless RedPhone unambiguously provides a 
royalty-free license for all users so that we can use the protocol in 
freedom.

J.B. Nicholson-Owens